Subject: Feedback
From: Phaedrus Arif <[email-masked]>
To: kaeiarablythedelfino <[email-masked]>, Anush Saxena <[email-masked]>, bharat sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 31 Jul 2019 21:09:54 +0530

Hi Team

@Shakeel Ahmad Hajam <[email-masked]>  EH-201907221826-388977
You had a chat with this customer where you were supposed to email her the
return instructions. I couldn't find any notes or email in Zendesk. Did you
forget to send it, if so, why??? You also did not cancel her auto-ship
since she will be returning the original order. What's going on here?? Why
is such a silly n lame mistake repeated?? Please explain.

@Andrew (Alias): EH-201907302207-088731 This customer on chat requested to
update his street address and you were supposed to update it in UC and
escalate to Jessica. I don't see any notes in UC. Did you escalate it to
Jessica?? If you did, why did you not mention it in UC notes??

Arif
Cheers to life :-)